
body, h1, h2, p, ul, li, button {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arial', sans-serif;
}


body {
    font-size: 16px;
    line-height: 1.5;
    background-color: #f7eeff;
    color: #503d5c;
    margin: 0;
    padding: 0;
    padding-top: 100px

}


header {
    text-align: center;
    background-color: #B589CB;
    color: white;
    padding: 20px;
    position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

header h1 {
    margin-bottom: 10px;
}

header p {
    font-size: 1.2rem;
}


section {
    margin: 20px auto;
    padding: 20px;
    max-width: 800px;
    background: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

section h2 {
    font-size: 1.5rem;
    margin-bottom: 10px;
}


button {
    padding: 10px 20px;
    background-color: #B589CB;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: #B589CB;
}


footer {
    text-align: center;
    padding: 10px;
    background-color: #ffffff;
    color: white;
}


section {
    margin: 20px auto;
    padding: 20px;
    max-width: 800px;
    background: #DDE6A6; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    border: 2px solid #DDE6A6; 
}

#cornerImage {
    position: fixed; 
    top: 10px;       
    left: 10px;      
    width: 80px;     
    height: auto;    
    border-radius: 50%; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2); 
    z-index: 1000;   
}

button {
    background-color: #B589CB;
    color: white;
    border: none;
    padding: 15px 30px;
    font-size: 1rem;
    border-radius: 8px;
    margin: 10px;
    cursor: pointer;
    text-align: center;
}




section {
    display: flex;
    flex-direction: column;
    align-items: center; 
    justify-content: center;
    
    margin: 20px auto; 
    padding: 20px;
    width: 90%;
    max-width: 600px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center; 
}


section h2 {
    margin-bottom: 10px;

}

/* This code was written all night long, by a true jedi hacker Emily Fetco, cyberemily1, may the force be with you! */


